.node-type-social-release #main {
    clear: both;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
    position: relative;
    width: 920px;
}

.node-type-social-release .region-bottom {
    margin-left: auto;
    margin-right: auto;
    padding: 20px 10px;
    width: 960px;
}

.node-type-social-release .sidebar-second #content {
    width: 66.778% !important;
}

.node-type-social-release #subheader {
border:none;
}

.node-type-social-release .bottom-wrapper,
.node-type-social-release #header  {
  background:none;
}

.node-type-social-release .breadcrumb {
  display:none;
}

.node-type-social-release div#block-views-social-release-blocks-block,
.node-type-social-release div#block-views-social-release-blocks-block-1 {
  background-color:#ffffff;
  padding:5px;
}

.node-type-social-release div.block p {
  margin:3px;
}

.node-type-social-release h2.block-title {
    background-color: #D9082C;
    color: #FFFFFF;
    font-family: 'Comfortaa',sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 15px;
    padding: 4px;
    text-transform: none;
}

.node-type-social-release h1.title{
    color: #D9082C;
    font-family: 'Comfortaa',sans-serif;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 6px;
    text-transform: none;
}

.node-type-social-release.template-aperol h1.title {
  color: #FF5A00; 
}

.node-type-social-release.template-aperol h2.block-title {
  background-color: #FF5A00;
}

.node-type-social-release.template-cynar h1.title,
.node-type-social-release.template-glen-grant h1.title  {
  color: #000000; 
}

.node-type-social-release.template-cynar h2.block-title,
.node-type-social-release.template-glen-grant h2.block-title {
  background: url("../images/filetto_doppio.png") repeat-x scroll center 0 rgba(0, 0, 0, 0);
  color: #000000; 
}

.field-name-field-sr-date {
    color: #5F5F5F;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 20px;
}

.node-type-social-release #header {
    margin-top:0px;
}

.node-type-social-release .field-collection-view {
    border-bottom: 0;
    margin: 0;
    padding: 0;
}

.node-type-social-release.template-campari #header {
    background: url("../images/banner-campari-orange-passion-960x201.jpg") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    height: 201px;
}

.node-type-social-release.template-aperol #header {
    background: url("../images/SOCIAL-RELEASE-aperol-header") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    height: 201px;
}

.node-type-social-release.template-glen-grant #header {
    background: url("../images/Header-Glen-Grant.jpg") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    height: 201px;
}

.node-type-social-release.template-cynar #header {
    background: url("../images/Header-Cynar1.jpg") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    height: 201px;
}

.node-type-social-release.template-campari-soda #header {
    background: url("../images/Header-Camparisoda-2.jpg") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    height: 201px;
}

.node-type-social-release a.colorbox {
    float: left;
    width: 112px;
}

.node-type-social-release .region-sidebar-second {
    margin-left: 616px !important;
    width: 303px !important;
}

.template-campari #main {
  background:url("../images/sfumato_top.jpg") repeat-x scroll center top #D9082C;
}

.template-aperol #main {
  background:url("../images/bollicine.jpg") repeat-x scroll center top #EC3724;
}

.template-cynar #main {
  background:url("../images/ombra_top.png") no-repeat scroll center top #F5F5F5;
}

.template-glen-grant #main {
  background:url("../images/ombra_top.png") no-repeat scroll center top #F5F5F5;
}

.template-campari-soda #main {
  background:url("../images/sfumato_top.jpg") repeat-x scroll center top #D9082C;
}

.node-type-social-release #content {
  padding:15px;
}

.node-type-social-release #content p {
    color: #484848;
    font-size: 14px;
    line-height: 115%;
    margin-bottom: 13px;
}


.node-type-social-release div#content {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 20px;
    padding: 10px 20px;
    width: 605px;
}

.node-type-social-release .tratteggio {
    background: url("../images/tratteggio.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 7px;
    height: 7px;
    margin-bottom: 10px;
    overflow: hidden;
}

.node-type-social-release ul.blogroll li a {
    background-position: left center;
    background-repeat: no-repeat;
    color: #5E5E5E;
    display: block;
    font-size: 12px;
    height: 17px;
    margin-bottom: 5px;
}

.node-type-social-release .bottom-wrapper div.widget {
    float: left;
    width: 308px;
}

.node-type-social-release .region-bottom ul { 
   float:left;
}

.node-type-social-release .region-bottom ul li { 
   border:none;
   float: left;
   clear:both;
   padding-left:0px;
}

#linkcat-5 h3 {
    color: #E1740C;
}

#linkcat-2 h3, #linkcat-5 h3, #linkcat-23 h3, #linkcat-24 h3 {
    color: #E1740C;
    margin-bottom: 10px;
}

.widget_mylinkorder h3 {
    color: #B40202;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#block-views-social-release-blocks-block-1 a {
    color: #000000;
    display: block;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    margin-bottom: 5px;
    padding-left: 40px;
}


#block-views-social-release-blocks-block-1 ul {
  padding:0px;
}

#block-views-social-release-blocks-block-1 li {
  list-style-type: none;
}

#block-views-social-release-blocks-block-1 li a.ext-pdf
{
  background:url("../images/att_pdf.png") no-repeat scroll 2px 2px rgba(0, 0, 0, 0);
}

#block-views-social-release-blocks-block-1 li a.ext-zip
{
  background:url("../images/att_zip.png") no-repeat scroll 2px 2px rgba(0, 0, 0, 0);
}

#block-views-social-release-blocks-block-1 li a
{
  background:url("../images/att_doc.png") no-repeat scroll 2px 2px rgba(0, 0, 0, 0);
}

.socialabel {
    color: #FFFFFF;
    font-family: 'Comfortaa';
    font-size: 18px;
    font-weight: normal;
    margin-right: 20px;
    float:left;
    margin-top:7px;
}

.template-cynar .socialabel {
  color: #000000;
}

.node-type-social-release #subheader {
margin:34px 10px 14px;
}

#youtube-sidebar-widget ul {
	width: 100%;
	list-style-type: none !important;
	float: left;
	margin:0px;
	padding:0px;
}

#youtube-sidebar-widget ul li {
	width: 90%;
	float: left;
	margin-bottom: 10px;
}

#youtube-sidebar-widget ul li img {
	margin: 0;
	position: relative;
	float: left;
	z-index: 1;
	max-width: none;
}

#youtube-sidebar-widget ul li div.play_arrow {
	float: left;
	clear: both;
	background: url(../images/play_arrow.png) no-repeat center center;
	cursor: pointer;
	margin-left: 0 !important;
	position: relative;
	z-index: 2;
}

#youtube-sidebar-widget ul li a {
	display: block;
	text-align: center;
	clear: both;
}

#ysw-overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	background: #000;
	z-index: 2147483646;
	opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=75); /* IE lt 8 */
	-ms-filter: "alpha(opacity=75)"; /* IE 8 */
	-khtml-opacity: .75; /* Safari 1.x */
	-moz-opacity: .75; /* FF lt 1.5, Netscape */
}

#ysw-viewer {
	width: 680px;
	height: 430px;
	display: none;
	position: fixed;
	z-index: 2147483647;
	background: #000;
}

#ysw-viewer a {
	width: 660px;
	height: 20px;
	display: block;
	float: left;
	text-align: right;
	color: #ccc;
	text-decoration: none;
	padding-right: 20px;
	line-height: 20px;
}

#ysw-viewer a:hover {
	text-decoration: underline;
}

#ysw-viewer iframe {
	width: 640px;
	height: 390px;
	float: left;
	clear: both;
	margin: 0 20px 20px 20px;
}



